We are running Sentinel Applicane v7.0.3.1_712.

I want to upgrade the Sentinel Appliance, so I click Appliance to launch
WebYaST and then Updates to check if there are any updates.
I always get the result that the system is updated. Shouldn't it say
that v7.1 is available for for update?

Is there anyone who can tell me if this is right and if not can give me
a hint how to fix it?

jorper's Profile: https://forums.netiq.com/member.php?userid=3529
View this thread: https://forums.netiq.com/showthread.php?t=49057